body {
background-color:#ffffff;
color:#ffffff;
font-family: 'Open Sans', sans-serif;
margin:0;
}

h1 {
display: none !important;
visibility: hidden !important;
}

h2 {
font-size:41px;
color:#4EBFA5;
text-align:center;
}

h3 {
color:#4EBFA5;
font-size:28px;
text-align:center;
}

h4 {
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
color:#ffffff;
font-size:15px;
text-align:center;
}

h5 {
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
margin-bottom:0;
color:#4ebfa5;
font-size:15px;
text-align:center;
}

p {
color:#333;
font-size:16px;
text-align:center;
}

.white-dash {
border-bottom:1px solid #4ebfa5;
width:44px;
margin:10px auto;
}

.container {
max-width: 750px !important;
}

img {
-ms-interpolation-mode: bicubic;
}

/* navbar */

.navbar {
margin-bottom: 0;
padding:10px;
border: 0;
background-color: #3f3f3f;
}

.navbar a {
text-transform: uppercase;
font-size:16px;
text-align:center;
}

.navbar-brand {
padding: 0;
}

.navbar-default .navbar-nav>li>a {
color:#fff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:visited, .navbar-default .navbar-nav>li>a:focus {
color:#4ec6ae;
}

.navbar-default .navbar-toggle {
border-color: #357164;
}

.navbar-default .navbar-toggle .icon-bar {
background-color:#4ec6ae;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: 0 !important;
border-color:#3f3f3f;
}

.navbar-collapse {
-webkit-box-shadow: none;
box-shadow: none;
}

/* arrow */

.arrow {
margin:30px auto 0 auto;
}

/* panel-what */

.panel-what {
background:#ffffff;
background-color:#ffffff;
padding:60px 0 110px 0;
position: relative;
}

/* panel-who */

.panel-who {
background:#ffffff;
background-color:#ffffff;
padding:60px 0 110px 0;
}

/* panel-tilters */

.panel-tilters {
background:#ffffff;
background-color:#ffffff;
padding:60px 0 110px 0;
}

.thumbnail {
margin-top:22px;
padding:24px 9px;
background-color: #efefef;
border: none;
}

.thumbnail p {
color:#333;
font-size:16px;
}

.thumbnail .caption {
padding:0 9px;
color: #333;
text-align:center;
}

.caption .social-icon {
color:#4ebfa5;
font-size:28px;
margin:0 4px;
text-align:center;
}

@media (max-width: 767px) {

.caption .social-icon {
font-size:30px;
margin:0 4px;
text-align:center;
}

}

/* panel-contact */

.panel-contact {
background:#ffffff;
background-color:#ffffff;
padding:60px 0 110px 0;
}

.panel-contact p.address {
font-weight:normal;
font-size:17px;
margin:20px;
}

.panel-contact a.maps {
border:2px solid #333;
text-decoration:none;
font-weight:normal;
color:#333;
display:block;
margin:20px auto;
padding-top:7px;
font-size:16px;
width:200px;
height:40px;
text-align:center;
}

.panel-contact p.telephone a {
font-family: 'Open Sans', sans-serif;
font-weight:normal;
color:#4EBFA5;
font-size:20px;
margin:20px;
text-align:center;
}

.panel-contact p.telephone a {
text-decoration:none;
}

.panel-contact p.pobox {
font-size:14px;
margin:20px;
font-weight:normal;
}

.panel-contact a.email {
background-color:#4ebfa5;
text-decoration:none;
font-weight:normal;
color:#fff;
display:block;
margin:20px auto;
padding:7px 0;
font-size:18px;
width:230px;
height:40px;
text-align:center;
}

/* footer */

.footer {
background-color:#3f3f3f;
}

footer {
margin:0 auto;
display:block;
max-width:520px;
height:140px;
padding-top:20px;
text-align:left;
background-color:#3f3f3f;
}

footer p, footer a {
text-align:left;
}

footer .flogo {
width:100px;
height:90px;
float:left;
display:inline-block;
}

footer .flogo img {
margin-top:0;
width:70px;
height:49px;
}

@media (max-width: 767px) {

footer {
max-width:100px;
height:110px;
}

footer .flogo img {
margin-top:0;
width:100px;
height:70px;
}

}

footer .fabout {
border-right:1px solid #fff;
width:170px;
height:90px;
float:left;
display:inline-block;
padding:0 20px;
}

footer .foffice {
border-right:1px solid #fff;
width:120px;
height:90px;
float:left;
display:inline-block;
padding:0 20px;
}

footer .fservices {
width:130px;
height:90px;
float:left;
display:inline-block;
padding:0 20px;
}

footer .fsocial {
width:110px;
height:90px;
float:left;
display:inline-block;
padding:0 20px;
}

footer .fsocial .social-icon {
color:#ffffff;
font-size:16px;
margin:4px;
}

footer strong {
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
display:block;
padding-bottom:5px;
font-size:10px;
}

footer p {
font-size:8px;
line-height:9px;
color:#ffffff;
}